
* {
  box-sizing: border-box;
}

body {
  background-color: #f1f1f1;
  font-family: Arial;
  padding: 1px;
}

.main {
  margin: auto;
  max-width: 100%;
}

h1 {
  font-size: 50px;
  word-break: break-all;
}

.row {
  margin: 8px -16px;
}

.row,
.row > .column {
  padding: 8px;
}

.column {
  float: left;
  width: 18%;
}

.row::after {
  clear: both;
  content: "";
  display: table;
}

.content {
  background-color: white;
  padding: 10px;
}

@media (max-width: 600px) {
  .column {
    width: 50%;
  }
}

@media (max-width: 600px) {
  .column {
    width: 200%;
  }
}

* {
  box-sizing: border-box;
}

.main {
  font-family: Arial;
  font-size: 17px;
  margin: 0;
  position: relative;
}

.container {
  margin: 0 auto;
  max-width: 100%;
  position: relative;
}

.container img {
  vertical-align: middle;
}

.container .content {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  color: #f1f1f1;
  padding: 20px;
  position: absolute;
  width: 100%;
}

.image {
  width: 600px;
  height: 300px;
}

.header-image {
  width: 100%;
  height: 300px;
}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
  opacity: 0.7;
}

.fa-facebook {
  background: #3b5998;
  color: white;
}

.fa-twitter {
  background: #55acee;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.footer {
  background-color: #e9ebee;
  float: middle;
}

.footer-content {
  position: absolute;
  display: inline-block;
  left: 1000px;
}
